H9.2s Software update problem

jonstannes

Member
H9.2s ATV 6.4 Woosh,H2s Atv 6.4 Woosh
Gone to do updates (keep both updated) on H9.2s 221 updates wont let me update get message too many updates reflash ATV,on H2s got 186 updates that box updated and working ok.
Can anyone with H9 box check an see if they get the same problem etc.Thanks
 

rapidwrinkly

TK Veteran
TK Supporter
If it bothers you mate just reflash, if not wait until it needs it.
I reflash a couple of times a year with grogbuild but don't do any updates as that seems to cause more problems than it solves.
Only takes 20 minutes at most.
 

jonstannes

Member
Thread starter
If it bothers you mate just reflash, if not wait until it needs it.
I reflash a couple of times a year with grogbuild but don't do any updates as that seems to cause more problems than it solves.
Only takes 20 minutes at most.
I check for next few days if still a problem then will reflash atv 6.4 ,just asking see if anyone else got the same problem
 

Ferret.

TK Veteran
I dont do online updates on ATV either ive always hit a problem at some point.

I dont use builds though i flash the original ATV image and build it to suit my needs .
 

moshibeth

TK Veteran
I check for next few days if still a problem then will reflash atv 6.4 ,just asking see if anyone else got the same problem
If you were running openvix then i would online update but not on atv its to problematic. As far as i am aware wooshbuild is no longer updated so you are relying on the atv side.
 

grog68

VIP Member
TK Supporter
H9.2s ATV 6.4 Woosh,H2s Atv 6.4 Woosh
Gone to do updates (keep both updated) on H9.2s 221 updates wont let me update get message too many updates reflash ATV,on H2s got 186 updates that box updated and working ok.
Can anyone with H9 box check an see if they get the same problem etc.Thanks
it's not a message restricted to the H9.2s, it can happen on any enigma box, if not kept updated then if there are too many it wont update, not sure what the cut off number of updates is were it becomes to many.

Like others say, it's just as easy to reflash the box and less likely to cause issues.
 

jonstannes

Member
Thread starter
it's not a message restricted to the H9.2s, it can happen on any enigma box, if not kept updated then if there are too many it wont update, not sure what the cut off number of updates is were it becomes to many.

Like others say, it's just as easy to reflash the box and less likely to cause issues.
I keep my box updated ,last update 3 days ago ,did ATV 6.4 14/09/21 update via usb stick only way get it to load ,it reloaded most of plugins an settings just lost WB plugin an free sat skin ,got it all working again an loaded skyq skin,been using ATV an woosh from day dot when i upgraded from openbox V8 to H2s then H9s
 

rapidwrinkly

TK Veteran
TK Supporter
I keep my box updated ,last update 3 days ago ,did ATV 6.4 14/09/21 update via usb stick only way get it to load ,it reloaded most of plugins an settings just lost WB plugin an free sat skin ,got it all working again an loaded skyq skin,been using ATV an woosh from day dot when i upgraded from openbox V8 to H2s then H9s
If I was you then mate, you know you can refresh wb if needed so why not try grogbuild you only need a formated hard drive in the back.
You maybe converted, if not go back to wb.
 

jonstannes

Member
Thread starter
If I was you then mate, you know you can refresh wb if needed so why not try grogbuild you only need a formated hard drive in the back.
You maybe converted, if not go back to wb.
Was looking at grogbuild ,i use jedi plugin an xstreamy can these be added an can throw grogbuild over top of it ? or do need do clean install of atv etc
 

moshibeth

TK Veteran
Was looking at grogbuild ,i use jedi plugin an xstreamy can these be added an can throw grogbuild over top of it ? or do need do clean install of atv etc
Even better do an online flash and put willobuild on it instead and you will be quite safe to online update then.
 
Top